@import url('https://fonts.googleapis.com/css2?family=Exo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');








#cabecera-imagen {
	width: 100%;
	height: auto;
}
.cabecera-alto {
	height: 131px !important;
}
.cabecera-botones {
	font-family: 'Exo', sans-serif !important;
	text-transform: uppercase !important;
	font-size: 14px !important;
	font-weight: 500 !important;
	letter-spacing: 0px !important;
	color: #000000 !important;
	margin-right: 30px !important;
}
.cabecera-botones-idioma {
    padding-top: 82px;
	display: block;
}
.cabecera-botones-idioma-visible {
	display: none !important;
}
.ini-section {
    /*background-color: #F0F0F0 !important;*/
    padding: 25px 0px 55px 0px !important;
    background-image: url(../inicio/inicio-fondo.jpg);
}
.ini-3fotos-plantilla {
    position: relative;
    z-index: 99;
    margin-top: -117px;
}
.ini-3fotos-01 {
    z-index: 17;
    width: 184px;
    height: 184px;
    border-width: 2px;
    border-style: solid;
    border-color: #FFFFFF;
    border-radius: 118px;
    position: relative;
    background-size: cover;
	margin: 0px 0px 15px 0px;
}
.ini-3fotos-titulo {
	font-family: 'Exo', sans-serif !important;
	text-transform: uppercase !important;
	font-size: 26px !important;
	font-weight: 300 !important;
	letter-spacing: 0px !important;
	color: #000000 !important;
	margin: 0px 0px 10px 0px;
}
.ini-3fotos-texto {
	font-family: 'Exo', sans-serif !important;
	text-transform: uppercase !important;
	font-size: 13px !important;
	line-height: 17px;
	font-weight: 400 !important;
	letter-spacing: 0px !important;
	color: #000000 !important;
	margin: 0px 0px 15px 0px;
}
#ini-texto {
	width: 75%;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Exo', sans-serif !important;
	font-size: 28px !important;
	line-height: 36px;
	font-weight: 500 !important;
	letter-spacing: 0px !important;
	color: #000000 !important;
	text-align: center;
	padding: 50px 0px 0px 0px;
}
.pie-fondo-gris {
	background-color: #e1e1e3 !important;
	padding: 35px 0px 100px 0px !important;
}
.pie-fondo-blanco {
    background-color: #FFFFFF !important;
    padding: 25px 0px 120px 0px !important;
}
#pie-nombre-empresa {
	font-family: 'Exo', sans-serif !important;
	font-size: 19px !important;
	line-height: 18px;
	font-weight: 400 !important;
	letter-spacing: 0px !important;
	color: #000000 !important;
	text-align: right;
	margin-bottom: 15px;
}
.pie-iconos {
	font-size: 12px !important;
	color: #000000 !important;
	padding: 0px 8px 0px 0px;
}
#pie-datos {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	text-align: right;
}
.pie-datos {
	font-family: 'Exo', sans-serif !important;
	text-transform: uppercase !important;
	font-size: 13px !important;
	line-height: 17px;
	font-weight: 400 !important;
	letter-spacing: 0px !important;
	color: #000000 !important;
	text-align: right !important;
	margin-bottom: 15px  !important;
}


.quienes-somos-section {
    /*background-color: #F0F0F0 !important;*/
    padding: 25px 0px 55px 0px !important;
}
#quienes-somos-cabecera-imagen {
    width: 100%;
    height: auto;
	text-align: center;
}
#quienes-somos-texto-big {
    font-family: 'Exo', sans-serif !important;
    font-size: 24px !important;
    line-height: 30px;
    font-weight: 400 !important;
    letter-spacing: 0px !important;
    color: #000000 !important;
    text-align: left;
    padding: 20px 0px 70px 0px;
}
#quienes-somos-texto {
    font-family: 'Exo', sans-serif !important;
    font-size: 20px !important;
    line-height: 28px;
    font-weight: 300 !important;
    letter-spacing: 0px !important;
    color: #000000 !important;
    text-align: left;
    padding: 20px 0px 0px 0px;
}
.quienes-somos-azul-plantilla {
	margin: 50px 0px 0px 0px;
	padding: 20px 20px 20px 20px;
	background-color: #E6F0F7;
}
.quienes-somos-azul-titulo {
    font-family: 'Exo', sans-serif !important;
    font-size: 20px !important;
    line-height: 20px;
    font-weight: 600 !important;
    letter-spacing: 0px !important;
    color: #000000 !important;
    text-align: left;
    padding: 0px 0px 5px 0px;
}
.quienes-somos-azul-texto {
    font-family: 'Exo', sans-serif !important;
    font-size: 20px !important;
    line-height: 28px;
    font-weight: 300 !important;
    letter-spacing: 0px !important;
    color: #000000 !important;
    text-align: left;
    padding: 0px 0px 0px 0px;
}
.quienes-somos-imagen-plantilla {
    position: relative;
    z-index: 99;
    margin-top: -117px;
	text-align: center;
}
.quienes-somos-imagen {
    z-index: 17;
    width: 278px;
    height: 278px;
    border-width: 2px;
    border-style: solid;
    border-color: #FFFFFF;
    border-radius: 148px;
    position: relative;
    margin: 0px 0px 15px 0px;
}



#productos-titulo {
    font-family: 'Exo', sans-serif !important;
    font-size: 40px !important;
    line-height: 46px;
    font-weight: 300 !important;
    letter-spacing: 0px !important;
    color: #FFFFFF !important;
    text-align: center;
    padding: 40px 0px 40px 0px;
	background-color: #1E4A90;
}
.productos-azul-plantilla {
	background-color: #C5CDD9;
	padding: 60px 0px 60px 0px;
}
.productos-items {
    font-family: 'Exo', sans-serif !important;
    font-size: 18px !important;
    line-height: 22px;
    font-weight: 500 !important;
    letter-spacing: 0px !important;
    color: #000000 !important;
    text-align: left;
    padding: 10px 0px 10px 0px;
    border-bottom: 1px solid #0071bc;
	margin: 0px 0px 0px 0px !important;
}




#informacion-de-interes-cabecera-imagen {
    width: 100%;
    height: auto;
	text-align: center;
}
.informacion-de-interes-section {
    /*background-color: #F0F0F0 !important;*/
    padding: 65px 0px 55px 0px !important;
}
.informacion-de-interes-titulo {
    font-family: 'Exo', sans-serif !important;
    font-size: 30px !important;
    line-height: 22px;
    font-weight: 300 !important;
    letter-spacing: 0px !important;
    color: #000000 !important;
    text-align: left;
    padding: 0px 0px 10px 0px;
}
.informacion-de-interes-items {
    font-family: 'Exo', sans-serif !important;
    font-size: 18px !important;
    line-height: 22px;
    font-weight: 500 !important;
    letter-spacing: 0px !important;
    color: #000000 !important;
    text-align: left;
    padding: 0px 0px 0px 20px;
	margin: 0px 0px 30px 0px !important;
}
.informacion-de-interes-subitems {
    font-family: 'Exo', sans-serif !important;
    font-size: 18px !important;
    line-height: 22px;
    font-weight: 500 !important;
    letter-spacing: 0px !important;
    color: #000000 !important;
    text-align: left;
    padding: 0px 0px 0px 50px;
	margin: 0px 0px 30px 0px !important;
}
.informacion-de-interes-icono {
    font-size: 4px !important;
	vertical-align: 5px;
	margin: 0px 4px 0px 0px;
}



.contacto-visible {
	display: block !important;
}
#contacto-cabecera-imagen {
    width: 100%;
    height: auto;
	text-align: center;
}
#contactoformulario {
    height: auto !important;
    width: 100% !important;
    clear: both !important;
    margin-right: auto !important;
    margin-left: auto !important;
    text-align: left !important;
    padding-top: 15px;
}
.contact-form {
    background: #FFFFFF;
    padding-top: 35px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
}
.camposobligatorios {
    font-family: 'Exo', sans-serif !important;
    font-size: 0.7em;
    color: #000000 !important;
    font-weight: normal;
    text-align: right;
	margin-bottom: 5px !important;
}
#contactonombre15 {
    font-family: 'Exo', sans-serif !important;
    font-size: 14px !important;
    color: #000000 !important;
    height: auto !important;
    width: 100% !important;
    clear: both !important;
    margin-right: auto !important;
    margin-left: auto !important;
    text-align: left !important;
	line-height: 20px;
}
#contactocampos15 {
    height: auto !important;
    width: 100% !important;
    clear: both !important;
    margin-right: auto !important;
    margin-left: auto !important;
    margin-bottom: 10px;
}
.form-control {
    font-family: 'Exo', sans-serif !important;
    box-shadow: none;
    outline: none;
    font-weight: 300;
    background: white;
    border-color: #c4c4c4;
    padding: 2px 8px 2px 8px;
    border: 1px solid #c2cad8;
    border-radius: 0px;
}
.boton-formulario {
	font-family: 'Exo', sans-serif !important;
    font-size: 14px !important;
    color: #000000 !important;
    background-color: #FFFFFF !important;
    padding: 8px 38px 8px 38px;
    border: 1px solid #707070;
    font-weight: 500;
    line-height: 1;
    outline: none;
	border-radius: 2px;
}
#contacto-nombre-empresa {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Exo', sans-serif !important;
	font-size: 26px !important;
	line-height: 18px;
	font-weight: 400 !important;
	letter-spacing: 0px !important;
	color: #000000 !important;
	text-align: left;
	margin-bottom: 35px;
	margin-top: 30px;
	width: 75%;
}
.contacto-iconos {
	font-size: 15px !important;
	color: #000000 !important;
	padding: 0px 8px 0px 0px;
}
#contacto-datos {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	text-align: left;
	width: 75%;
}
.contacto-datos {
	font-family: 'Exo', sans-serif !important;
	text-transform: uppercase !important;
	font-size: 18px !important;
	line-height: 17px;
	font-weight: 400 !important;
	letter-spacing: 0px !important;
	color: #000000 !important;
	text-align: right !important;
	margin-bottom: 15px  !important;
}
.contacto-imagen-plantilla {
    position: relative;
    z-index: 99;
    margin-top: -117px;
}
.contacto-imagen {
    z-index: 17;
    width: 278px;
    height: 278px;
    border-width: 2px;
    border-style: solid;
    border-color: #FFFFFF;
    border-radius: 148px;
    position: relative;
    background-size: cover;
    margin: 0px 0px 15px 0px;
}













@media (max-width: 990px) {
.ini-3fotos-plantilla {
    position: relative;
    z-index: 99;
    margin-top: 0px;
}
.ini-3fotos-texto {
    margin: 0px 0px 35px 0px;
}
#ini-texto {
    padding: 0px 0px 0px 0px;
}	
.quienes-somos-imagen-plantilla {
    position: relative;
    z-index: 99;
    margin-top: 0px;
    text-align: center;
}
#quienes-somos-texto-big {
    padding: 20px 0px 0px 0px;
}
#quienes-somos-texto {
    padding: 0px 0px 0px 0px;
}	
.quienes-somos-azul-plantilla {
    margin: 30px 0px 0px 0px;
}
.informacion-de-interes-section {
    padding: 20px 0px 55px 0px !important;
}
.contacto-visible {
	display: none !important;
}
.cabecera-botones {
    padding-top: 20px !important;
	padding-bottom: 15px !important;
}
.cabecera-botones-idioma {
    padding-top: 20px;
	display: block;
}
}




